<?php $this->headMeta()->setName('robots', 'noindex,nofollow'); ?>
<?php $title = ___('Processing your Invoice'); $this->setLayout('layout.phtml'); ?>
<?php echo $this->blocks('buy/top') ?>
<?php include $this->_script('_receipt.phtml'); ?>
<?php echo $form ?>
<?php echo $this->blocks('buy/bottom') ?>
<?php include $this->_script('js.country_state.js'); ?>
<script>
    jQuery(function($){
        $('#pay-form').change(function(){
            $.post(amUrl('/buy/preview'), $(this).serialize(), function(html){
                $('.am-receipt').replaceWith(html)
            })
        })
    })
</script>